#emphasis,
#degrees {
    height: 250px;
    overflow: scroll;
}
.form-check {
    margin-bottom:.4rem;
}
#buttons_wrapper {
    margin: 1rem 0 3rem 0;
}
.btn-warning {
    background-color:#f68c1f;
    border-color: rgb(118, 118, 118);
    color:#fff
}
.btn-warning:hover {
    color:#fff
}
h1, h2 {
    color:#f68c1f;
    font-weight: bold;
}
h1 {
    font-size: 1.8rem;
}
h2 {
    font-size: 1.1rem;
    margin: 1rem auto;
}

#search_results .search_result {
    border-bottom: thin dotted #aaa; 
    margin-left:5px;
    margin-bottom: 6px; 
    margin-top: 6px
}
#search_results .regular {
    color:#aaa;
}
#search_results .highlight {
    font-family:"HelveticaNeue-Light";
    font-size:1.5em
}
.about {
    font-size: 1.2em;;
}
    .about h2 {
        font-size: 1.5em;
        margin-top: 0;
    }
    .about img {
        width:100%; 
    }
    .about .btn {
        margin-top: 1em;
        margin-bottom: 1em;
    }